[Bug 489111] [NEW] package python-libvirt 0.7.0-1ubuntu13.1 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 2

Honza Novak jan.novak at id-sign.com
Fri Nov 27 09:37:27 GMT 2009


Public bug reported:

I have tried to install virt-manager package. During the installation
process my computer became frozen and after reboot it was unable to
finnish installation process or remove the package

ProblemType: Package
AptOrdering:
 python-libvirt: Configure
 python-urlgrabber: Configure
 python-virtinst: Configure
 virt-manager: Configure
Architecture: i386
Date: Fri Nov 27 10:30:59 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: podproces instalovaný post-installation skript vrátil chybový status 2
Package: python-libvirt 0.7.0-1ubuntu13.1
ProcVersionSignature: Ubuntu 2.6.31-15.50-generic
SourcePackage: libvirt
Title: package python-libvirt 0.7.0-1ubuntu13.1 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 2
Uname: Linux 2.6.31-15-generic i686

** Affects: libvirt (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package python-libvirt 0.7.0-1ubuntu13.1 failed to install/upgrade: podproces instalovaný post-installation skript vrátil chybový status 2
https://bugs.launchpad.net/bugs/489111
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libvirt in ubuntu.



More information about the Ubuntu-server-bugs mailing list